[Info]

TitleE=Général : MP4, H.264 (MPEG4/AVC) pour PC

DescriptionE=Pour PC (QuickTime)

[Item0]

TitleE=QVGA qualité normale, 30 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 320x240 -b 384 -acodec aac -ac 2 -ar 48000 -ab 64 -f mp4 "<%OutputFile%>.MP4""
EXT=MP4

[Item1]

TitleE=QVGA haute qualité, 30 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 320x240 -b 768 -acodec aac -ac 2 -ar 48000 -ab 64 -f mp4 "<%OutputFile%>.MP4""
EXT=MP4

[Item2]

TitleE=VGA qualité normale, 30 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 640x480 -b 768 -acodec aac -ac 2 -ar 48000 -ab 64 -f mp4 "<%OutputFile%>.MP4""
EXT=MP4

[Item3]

TitleE=VGA haute qualité, 30 fps
Command0=""<%AppPath%>\cores\avcore.dll" -y -maxfr 30 -i "<%InputFile%>" -title "<%Title%>" -timestamp "<%TimeStamp%>" -bitexact -vcodec h264 -coder 1 -bufsize 128 -g 250 -s 640x480 -b 1500 -acodec aac -ac 2 -ar 48000 -ab 64 -f mp4 "<%OutputFile%>.MP4""
EXT=MP4
